seneca@3.17.0 vulnerabilities

A Microservices Framework for Node.js

Latest version 3.17.0
First published 7 years ago
Latest version published 2 months ago

Licenses detected

  • license: MIT >=0.0.1

No known vulnerabilities have been found for this package in Snyk's vulnerability database.